[security-announce] openSUSE-SU-2013:0831-1: important: xulrunner to 17.0.6esr

27-May-2013 09:04

openSUSE Security Update: xulrunner to 17.0.6esr ______________________________________________________________________________ Announcement ID: openSUSE-SU-2013:0831-1 Rating: important References: #819204 Cross-References: CVE-2013-0801 CVE-2013-1669 CV…

More…